prefix=C:/Qt/Qt5.14.2/5.14.2/mingw73_64
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 SslServer
Description: Qt SslServer module
Version: 5.12.0
Libs: -L${libdir} -lQt5SslServer 
Cflags: -DQT_SSLSERVER_LIB -I${includedir}/QtSslServer -I${includedir}
Requires: Qt5Network Qt5Core

